/* to make user.tpl in wlibrary7_live mobile responsive */
#primarycontainer { float: left; width: 95%; }

/*displays #top image = logo_400 when screen < 600
If > 600 #top image is invisible and normal image displays
*/
@media screen and (max-width: 600px) {

	/*body {
	background-color: #fff;
	background-image:none}*/

	
	#nav {
	/*background-color: #ccc;*/
	background-color:#9A988D;
	}
	
	#nav ul li {width: 50%;
	font-size: 85%;
	border-bottom:1px solid #ccc;
	}
	
	.mobile-collapse {width: auto;
	float: none;
	margin-right: 0;}
	
	.hide-mobile {display: none;}
	
	#top {display:block;
		/*background-color: #fff;*/
		background-image: url("../img/hdr_back_small.jpg");
	}
}
